<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.3567</MDI>
      <MDI key="STATISTICS_MAXIMUM">23.1717</MDI>
      <MDI key="STATISTICS_MEAN">14.2742</MDI>
      <MDI key="STATISTICS_STDDEV">4.5575</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
